<div>
  <form action="/purchases" method="POST">
      <script
          src="https://checkout.razorpay.com/v1/checkout.js"
          data-key="<%= Figaro.env.RAZORPAY_MERCHANT_KEY_ID %>"

          data-amount="<%= amount%>"
          data-name=""
          data-description="<%= description %>"
          data-image="/images/product.jpg"

          data-prefill.name="<%= name %>"
          data-prefill.email="<%= email %>"
          data-theme.color="#152254"
          data-currency="<%= currency %>"
          >
      </script>
      <input type="hidden" value="<%= plan_id%>" name="plan_id">
      <input type="hidden" value="<%= user_id %>" name="user_id">
  </form><br> 
</div>
